#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wuss
version:              2.0.1.1
visibility:           public
id:                   wuss-2.0.1.1-4iquEYV3G7AAFvEeHOq4F9
key:                  wuss-2.0.1.1-4iquEYV3G7AAFvEeHOq4F9
license:              MIT
maintainer:           Taylor Fausak
synopsis:             Secure WebSocket (WSS) clients
description:
    Wuss is a library that lets you easily create secure WebSocket clients over
    the WSS protocol. It is a small addition to
    <https://hackage.haskell.org/package/websockets the websockets package> and
    is adapted from existing solutions by
    <https://gist.github.com/jaspervdj/7198388 @jaspervdj>,
    <https://gist.github.com/mpickering/f1b7ba3190a4bb5884f3 @mpickering>, and
    <https://gist.github.com/elfenlaid/7b5c28065e67e4cf0767 @elfenlaid>.

category:             Network
abi:                  ddc420b49c90bb3f9eedac4a5a7a07e2
exposed:              True
exposed-modules:      Wuss
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wuss-2.0.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wuss-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wuss
hs-libraries:         HSwuss-2.0.1.1-4iquEYV3G7AAFvEeHOq4F9
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    crypton-connection-0.3.2-CiLzgPkdoS4CkiPnFLZ5HE exceptions-0.10.4
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    websockets-0.12.7.3-Fmpsm6gBouXCjvzihzqBkT

haddock-interfaces:   /usr/share/doc/haskell-wuss/html/wuss.haddock
haddock-html:         /usr/share/doc/haskell-wuss/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

